Запомняне

» Здравейте
[ Вход :: Регистриране ]
 » Начало » Li Форуми » Help & Support » Applications » Проблем с  xine
Тема: Проблем с  xine, SuSE 10.1
Мнение #1 Skip to the next post in this topic.
Написано на: Ноември 18 2006, 02:05
gogull

Avatar




Група: Li fans
Мнения: 46
Регистриран: Ноември 2005

Оценка: няма

Offline
Проблемът е следния...
Стартирам програмата, показва, че се зарежда (изкарва картинката на xine) показва за кратко някакъв прозорец и след това я затваря.
Покрай нея не работя и  kaffeine,  както и  amaroK (amarok не иска да овори никакъв фаил - изписва нещо от сорта , че xine няма необходимите кодеци, за kaffeine не знам дали може поне някой фаил да отвори,).

Малко след инсталирането на системата успях да подкарам всичко безупречно - на всеки плеяр вървеше "всякакъв" формат. Но след 1 ъпдейт (или поне така си мисля) нещата се развалиха - xine престана да работи с повечето формати (както и  kaffeine) а  amarok работеше само с *.ogg (поне само такива успях да пусна).
Реших, че се е получил някакъв конфликт заради по-новите фаилове, защото в  YaST повечето пакети за xine, kaffeine и amarok са с катинарчета.
Почнах да ръчкам, да сецам...преинсталирах, трих, качвах, свалях версии, почнах и да чета какви точно изисквания имат (ушким го докарах до положение дето всичките са изпънени) и накрая съвсем го сбозих та съвсем престана да работи
Сега чета man на xine, обаче нямам напредък.

Писъл съм си мъката в 1 тема малко по-долу, но там никой не отговаря, затова реших да пусна нова.

Шашнах се вече 3 дена само с тая глупост се занимавам (то YaSTа като мисли по 1 час ти отива повечето време да го чакаш да направи нещо)
Контакти:  gogull
WEB  
Мнение #2 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Ноември 18 2006, 11:32
delafer

Avatar




Група: Li fans
Мнения: 398
Регистриран: Март 2006

Оценка: няма

Offline
:) Здрасти пак, моето момче...
 Първо : преглеждаш тази тема : линк - там покрай другото е обяснено подробно как да си добавиш източници в YAST. Това е бавен процес... има и друг начин, но като за съвсем начинаещ и със Сусе, това е най- безпроблемното. Много внимателно разбери как става самото добавяне - има си особености и клопки...
Трябва ти на първо време само Packman - като в източниците си го придвижил на най-горното място за да се ползва с приоритет. От там пак само чрез YAST си сваляш, или ъпгрейдваш kaffeine, xine-libs, win32-codecs... Самия xine-ui не ти трябва - замества го кафеина, той е един вид негово лице... Просто пакетите от пакман са с пълноценна поддръжка на мултимедийните формати, не като от дистрото, където заради лицензите има само ogg ogm flac...
 Да не те притесняват пакетите с катинарчета, това е за плашене на гаргите - смело цъкаш в/у тях докато ти се появи иконка подобна на Z - това е ъпгрейд. На следващия етап смело разрешавай действията, нищо че ще има протести и червен шрифт... е, чети все пак какво ще прави
 Направи това и пак кажи докъде я докара.
 Успех ! :)


Редактирано от delafer на Ноември 18 2006, 11:36

"Imagination is more important than knoledge" A.Einstein
Контакти:  delafer
Мнение #3 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Ноември 18 2006, 11:44
delafer

Avatar




Група: Li fans
Мнения: 398
Регистриран: Март 2006

Оценка: няма

Offline
Пропуснах да ти кажа, че трябва да си сложиш и amarok-engine-xine за да ползваш и амарока с библиотеките на xine... Саво в настройките му трябва да го оправиш, защото по подразбиране той използва мисля че helix...

"Imagination is more important than knoledge" A.Einstein
Контакти:  delafer
Мнение #4 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Ноември 18 2006, 12:06
saejoh

Avatar




Група: Li maniacs
Мнения: 449
Регистриран: Септември 2005

Оценка: няма

Offline
Цитат:  (gogull @ Ноември 18 2006,02:05)

Проблемът е следния...
Стартирам програмата, (как - през конзола? или шорткът?)...
Покрай нея не работя и  kaffeine,  както и  amaroK (amarok не иска да овори никакъв фаил - изписва нещо от сорта , че xine няма необходимите кодеци (какво точно изписва?), ...

...Но след 1 ъпдейт (ъпдейт на какво, кои пакети, кои техни версии и зависимости?) (или поне така си мисля) нещата се развалиха ...
Почнах да ръчкам, да сецам...преинсталирах, трих, качвах, свалях версии, почнах и да чета какви точно изисквания имат (ушким го докарах до положение дето всичките са изпънени) и накрая съвсем го сбозих та съвсем престана да работи (!!! - налага се да повториш и да си водиш бележки, какво?, как?, защо?, къде?, кога? )
Сега чета man на xine, обаче нямам напредък. (като го прочетеш цялото, ще се радваме да споделиш)

...

Шашнах се вече 3 дена само с тая глупост се занимавам (и ся кво очакваш - да се шашнем и ние ли?)

No comment.


Редактирано от saejoh на Ноември 18 2006, 12:10

Ath XP 1700+, NVidia, Biostar M7NCG, Повече тук и тук
Контакти:  saejoh

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Мнение #5 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Ноември 18 2006, 14:12
gogull

Avatar




Група: Li fans
Мнения: 46
Регистриран: Ноември 2005

Оценка: няма

Offline
Здравейте момчета...
Много ви благодаря за помощта и се извинявам за неграмотния пост, но го драснах снощи набързо без да му мисля много, защото много ми се спеше.

delafer темата която си ми дал да чета сум я прочел много внимателно. Изпълнил съм всичко - инсталирах SMART..
абе в тази тема съм написал какво съм направил и какво съм постигнал като цяло...

Тъй пак ме мързи да му мисля мнго и пак го драсвм на бързо :)

В момента проблема с xine  е вториостепенен, защото сега не работи нещо много по-важно...сетихте ли се... скапах си KDE-то...
Това вече е върха на сладоледа...Снощи докато си пусках поста бях пуснал да се ъпдейта SuSEто през SMART. в 1 момент изписа съобщение (не мога да напиша точното съобщение, защото не си го спомням), че не може да изтегли(заради отвратителния нет) едикои си пакети (и тях не си ги спомням) и прекрати обновлението. Мен ме домърза да го пускам наново изгасих и си легнах.
Тази си пускам компа и ми изрежда едни работи (след малко ще редактирам поста и ще ги напиша) и нещя да стартира KDE

(след малко ще го редактирам, не обръщайте внимание на неграмотността)


Редактирано от gogull на Ноември 18 2006, 14:26
Контакти:  gogull
WEB  
Мнение #6 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Ноември 18 2006, 18:28
delafer

Avatar




Група: Li fans
Мнения: 398
Регистриран: Март 2006

Оценка: няма

Offline
Еми освен да сложиш диска с дистрибуцията в у-вото е да дадеш рестарт... мисля че в твоя случай това е най-оптималното решение... И без добър нет не се изкушавай да ъпдейтваш големи пакети, или поне проявявай повече търпение. :8;

"Imagination is more important than knoledge" A.Einstein
Контакти:  delafer
Мнение #7 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Ноември 18 2006, 21:33
gogull

Avatar




Група: Li fans
Мнения: 46
Регистриран: Ноември 2005

Оценка: няма

Offline
Мда, напълно съм съгласен с теб...
Направо ще си изтегля SuSE 10.1 "remastered" и ще почна на ново. Този път ще стане по-бурзо, лестно и няма да ъпдейтвам толкоз много :)
Офф пак теглене...  :14;
Контакти:  gogull
WEB  
Мнение #8 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Ноември 19 2006, 12:32
delafer

Avatar




Група: Li fans
Мнения: 398
Регистриран: Март 2006

Оценка: няма

Offline
:) Нека не те отчайва това, всеки от нас - които ползваме линукс, е минал през не лек, и не кратък период на пробване и тестване на дистрота, докато най-накрая откриеш "своето си"... т.е. това което ще ти допадне най-много като организация, работа и т.н. Спомням си, че при мен първия месец мина в теглене и преинсталиране... :29;
 Човек най-добре се учи от собствените си грешки...
 Успех !

"Imagination is more important than knoledge" A.Einstein
Контакти:  delafer
Мнение #9 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Ноември 19 2006, 19:47
gogull

Avatar




Група: Li fans
Мнения: 46
Регистриран: Ноември 2005

Оценка: няма

Offline
Най-сетне успех...
Днес като си пуснах компютъра, KDE-то взе че си тръгна без да съм му правил нищо.
Нещо дори по-хубаво - отстраних и проблема с  xine-а...
delafer много ти благодаря човече без теб нямаше да се справя. Направих каквото ми каза и нищо не стана. Останових обаче, че проблема идва от  xine-lib, чрез  YaST  не ми даваше никакви ъпдейти, реших обаче да проверя ръчно в  packman  и се оказа, че има по-нова версия. Изтеглих я, инсталирах я и всичко си тъгна като по ноти.
Контакти:  gogull
WEB  
Мнение #10
Skip to the previous post in this topic. Написано на: Ноември 20 2006, 09:38
mcwolf

No avatar chosen




Група: Li gurus
Мнения: 1489
Регистриран: Април 2005

Оценка: 5

Offline
когато имаш проблем с приложение - каквото и да било - никога не се опитваи да го решиш докато щракаш по рани картинки в/у десктопът - просто го пусни в конзола и то ще си напише какво тоно не му е наред - щом ще ползваш линукс се научи да работиш с конзолата - въпреки масово сирещото се мнение Х-ът е за НАПРЕДНАЛИ :)
Контакти:  mcwolf

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Общо 9 отговор(а) от Ноември 18 2006, 02:05 до сега
 » Начало » Li Форуми » Help & Support » Applications » Проблем с  xine

© 2014 Linux Index Project
Powered by iF 1.0.0 © 2006 ikonForums